@font-face {
    font-family: 'alefbold';
    src: url('fonts/alef-bold-webfont.eot');
    src: url('fonts/alef-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/alef-bold-webfont.woff') format('woff'), url('fonts/alef-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alefregular';
    src: url('fonts/alef-regular-webfont.eot');
    src: url('fonts/alef-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/alef-regular-webfont.woff') format('woff'), url('fonts/alef-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background: url('../images/tempbg.jpg') top center;
    position: relative;
}

.wrapper {
    width: 900px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.background {
    width: 100%;
    float: left;
    z-index: 0;
}

.link_1 {
    position: absolute;
    width: 64px;
    height: 128px;
    top: -156px;
    left: 285px;
    z-index: 1;
}

.link_2 {
    position: absolute;
    width: 179px;
    height: 109px;
    top: -140px;
    left: 374px;
    z-index: 1;
}

.link_3 {
    position: absolute;
    width: 179px;
    height: 109px;
    top: -140px;
    left: 374px;
    z-index: 1;
}

.details {
    width: 15%;
    height: 74px;
    margin-top: 26%;
    margin-left: 41%;
    cursor: pointer;
    position: absolute;
    z-index: 1;
}

.detailsBtn {
    width: 345px;
    height: 149px;
    top: 470px;
    left: 278px;
    background: url('../images/detailsBtn.png') no-repeat;
    position: absolute;
    cursor: pointer;
}

.logo {
    height: 207px;
    background: url('../images/logo.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 445px;
    margin: 180px auto 105px auto;
}

.passlogo {
    height: 106px; /*background: url('images/pass.jpg');*/
    background-repeat: no-repeat;
    position: absolute;
    top: 200px;
    width: 100%;
}

    .passlogo img {
        width: 100%;
        height: 6em;
        background: #fff;
    }

.passtext {
    height: 250px;
    background: url('../images/textlogo.png');
    background-repeat: no-repeat;
    margin-left: 246px;
}

.menubtn {
    width: 400px;
    height: 330px;
    margin: 0 auto;
}

#detailbtn {
    width: 333px;
    height: 53px;
    position: relative;
    cursor: pointer;
    background: url('../images/newdetailbtn.jpg');
    background-repeat: no-repeat;
    background-position: 7px;
    margin-bottom: 15px;
    float: right;
    direction: rtl;
    font-family: alefregular;
    color: #ffffff;
    margin-right: 35px;
    font-size: 34px;
    text-align: center;
}

#detailbtn2 {
    width: 333px;
    /*height: 53px;*/
    height: 97px;
    position: relative;
    cursor: pointer;
    background: url('../images/newdetailbtn.jpg');
    background-repeat: no-repeat;
    background-position: 7px;
    background-size: 323px 100%;
    margin-bottom: 15px;
    float: right;
    direction: rtl;
    font-family: alefregular;
    color: #ffffff;
    margin-right: 35px;
    font-size: 34px;
    text-align: center;
    text-decoration: none;
}
/*
#detailbtn2{     
	width: 383px;
    height: 63px;
    position: relative;
    text-decoration: none;
    background: url('../images/btnhiodn3.png');
    background-repeat: no-repeat;
    background-position: top center;
    margin-bottom: 15px;
    float: right;
    direction: rtl;
    font-family: alefregular;
    color: #ffffff;
    margin-right: 10px;
    font-size: 25px;
    line-height: 1.2;
    text-align: center; }
*/

#hidon {
    height: 53px;
    position: relative;
    cursor: pointer;
    background: url('../images/btnhiodn2.png');
    background-repeat: no-repeat;
    background-position: 7px;
    width: 333px;
    float: right;
    margin-right: 34px;
    direction: rtl;
    color: #ffffff;
    font-family: alefregular;
    font-size: 34px;
    text-align: center;
}

#herzel {
    height: 53px;
    position: relative;
    cursor: pointer;
    background: url('../images/btnhiodn2.png');
    background-repeat: no-repeat;
    background-position: 7px;
    width: 333px;
    float: right;
    word-spacing: -6px;
    margin-right: 34px;
    direction: rtl;
    color: #ffffff;
    font-family: alefregular;
    font-size: 34px;
    text-align: center;
    top: 15px;
}

#app {
    width: 332px;
    height: 45px;
    cursor: pointer;
    background: url('../images/btnher.jpg');
    background-repeat: no-repeat;
    background-position: 7px;
    margin-left: 32px;
    position: absolute;
    margin-top: 6px;
}

.links {
    width: 100%;
    height: 100px;
    position: relative;
    top: 140px;
}

#linkface {
    position: absolute;
    cursor: pointer;
    background: url('../images/fb2.png');
    background-repeat: no-repeat;
    background-position: 7px;
    height: 48px;
    width: 48px;
    left: 41%;
}

#linktwit {
    height: 48px;
    position: absolute;
    cursor: pointer;
    background: url('../images/tw1.png');
    background-repeat: no-repeat;
    background-position: 7px;
    width: 48px;
    left: 46%;
}

#linkcam {
    height: 49px;
    position: absolute;
    cursor: pointer;
    background: url('../images/fb_share.png');
    background-repeat: no-repeat;
    background-position: 7px;
    left: 52%;
    width: 112px;
    border-radius: 21px;
}

#linkmoaza {
    height: 131px;
    width: 89px;
    position: absolute;
    margin-top: -762px;
    margin-left: 785px;
}

.whiteStripeText {
    width: 141%;
    height: 102px;
    top: 215px;
    left: -194px;
    color: #437eb3;
    text-align: center;
    font-family: 'alefregular';
    font-size: 34px;
    direction: rtl;
    position: absolute;
    z-index: 1;
    line-height: 32px;
}


/*password*/
.openPass {
    height: 53px;
    position: relative;
    cursor: pointer;
    background: url('../images/btnhiodn2.png');
    background-repeat: no-repeat;
    background-position: 7px;
    width: 333px;
    float: right;
    word-spacing: 0px;
    margin-right: 34px;
    direction: rtl;
    color: #ffffff;
    font-family: alefregular;
    font-size: 30px;
    text-align: center;
    top: 30px;
    line-height: 25px;
}

#passForm {
    height: 53px;
    position: relative;
    width: 333px;
    float: right;
    margin-right: 34px;
    direction: rtl;
    color: #ffffff;
    font-family: alefregular;
    font-size: 24px;
    text-align: center;
    top: 20px;
    line-height: 24px;
}

    #passForm input[type='password'] {
        width: 220px;
        float: right;
        height: 30px;
        margin-right: 5px;
        padding: 0;
    }

    #passForm input[type='submit'] {
        height: 30px;
        padding: 0px;
        box-sizing: content-box;
        width: 70px;
        float: left;
        margin-left: 10px;
    }

.error {
    color: red;
    height: 19px;
    position: relative;
    width: 333px;
    float: right;
    margin-right: 34px;
    direction: rtl;
    font-family: alefregular;
    font-size: 24px;
    text-align: center;
    top: 3px;
    line-height: 24px;
}
